@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&family=Oswald:wght@300;400;500;600&display=swap');

:root {
    --tfon: #ECE4F1;
    --tcolor1: #9c739e;
    --tcolor2: #607968;
    --tcolor3: #ECE4F1;
    --twhite: #ffffff;
    --tblack: #333333;
    --tfont: 'Montserrat', Roboto, sans-serif;
    --tfont2: 'Oswald', 'Montserrat', Roboto, sans-serif;
}

body {
    font-family: var(--tfont)!important;
    font-weight: 400;
    background-color: var(--tfon);
    background-image: url('https://fs.getcourse.ru/fileservice/file/download/a/933846/sc/310/h/0cc2a6b3faa0f4c56c4b3f900ea640b5.jpeg');
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    background-attachment: fixed;
}

.lesson-list {
    list-style: none;
    background: #d3c0c4c9;
    padding: 10px 0;
    margin: 0 0 20px;
    border-radius: 30px;
}

.logo.gc-account-logo {
    display: none;
}
.talks-widget-button {
    display: none;
}
.breadcrumbs a {  
    color: var(--tblack);
    background: var(--tcolor3);
    border-radius: 6px;
    padding: 5px 7px; 
    transition: all 0.3s;
}
.breadcrumbs a:hover, .breadcrumbs a:active {
    color: var(--tblack);
    background: var(--tcolor3);
    text-decoration: none;
    border-radius: 6px;
    padding: 5px 7px; 
}
h1, h2, h3, h4, h5, h6,
.stream-title {
    font-family: var(--tfont2)!important;
    font-weight: 500; 
    padding: 20px;
}
 
.page-header h1 {
    font-size: 46px;
    font-weight: 500; 
    line-height: 121%;
    letter-spacing: -0.5px;
    color: var(--tcolor1);
}
.main-page-block .container {
    width: 95%;
    max-width: 1340px!important;
    margin: 25px auto 25px!important;
} 
.stream-table {
    margin: 0 0 20px!important;
}
.stream-table tbody {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0;
    margin: 0;
    gap: 20px 20px;
}
.stream-table tr {
    display: block;
    width: 100%;
    background-color: var(--twhite);
    background-image: url('https://fs.getcourse.ru/fileservice/file/download/a/931131/sc/427/h/7965522c382b32d1593364d89302e9e0.jpeg');
    background-repeat: no-repeat;
    background-position: 549% -162%;
    background-size: cover;
    border: 0px solid transparent;
    border-radius: 35px;
    box-shadow: 0px 25px 40px -20px rgba(0,0,0,0.2);
    padding: 0!important;
    margin: 0;
    transition: all 0.3s;
}

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.stream-table tr:hover {
    box-shadow: none;
}
.stream-table tr td {
    display: block;
    width: 100%;
    height: 100%!important;
    padding: 0 !important;
}
.stream-table tr td:hover {
    background: none !important;
}
.stream-table tr a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    min-height: 200px;
    padding: 20px; 
}

.stream-table tr td a .stream-title {
    font-size: 22px;
    text-transform: uppercase;
    color: var(--tcolor1);
}

.stream-table tr td div {
    display: flex;
    flex-direction: column-reverse;
    font-size: 14px;
    line-height: 1.4;
    color: var(--tblack);
    margin-top: 10px;
}

.stream-table tr td div b {
    font-weight: 400;
    margin-top: 10px;
    color: var(--tblack);
}


@media (min-width: 991px) and (max-width: 1280px) {

    .stream-table tbody {
        
        display: grid;
      
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 870px) {
   
    .stream-table tbody {
       
        grid-template-columns: repeat(2, 1fr);
    }
}
  
 
@media (max-width: 560px) {
 
    .stream-table tbody {
     
        grid-template-columns: repeat(1, 1fr);
    }
   
    .page-header h1 {
        font-size: 36px;
    }
    .stream-table tr td a .stream-title {
        font-size: 22px;
    }
}
